@charset "UTF-8";
/* CSS Document */
.ui-helper-clearfix:after , .clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.ui-helper-clearfix , .clearfix { display: inline-block; *zoom:1;}
* html .clearfix { height: 1%; } /* Hides from IE-mac \*/
.ui-helper-clearfix , .clearfix { display: block; }

.button { display: inline-block; height:30px; padding:5px 25px 0px 25px;  border-radius:5px; -moz-border-radius:5px;font-size:14px; font-weight:700;  text-transform:uppercase; }
.buttom:hover { opacity:0.8; }


.blue {  background:url(i/blue-button-bg.jpg) repeat-x;  border:1px solid #0873b7; color:#fff;   text-shadow:0px 1px 1px #07689d; border-bottom:1px solid #434343; }
.black {  background:url(i/black-button-bg.jpg) repeat-x;  border:1px solid #101010; color:#fff;   text-shadow:0px 1px 1px #202227; border-bottom:1px solid #434343; }
.brown {  background:url(i/brown-button-bg.jpg) repeat-x;  border:1px solid #797770; color:#fff;   text-shadow:0px 1px 1px #7e776f; border-bottom:1px solid #434343; }
.red {  background:url(i/red-button-bg.jpg) repeat-x;  border:1px solid #ec4b0b; color:#fff;   text-shadow:0px 1px 1px #ad3404; border-bottom:1px solid #434343; }
.purple {  background:url(i/purple-button-bg.jpg) repeat-x;  border:1px solid #cd15fb; color:#fff;   text-shadow:0px 1px 1px #920cab; border-bottom:1px solid #434343; }
.green {  background:url(i/green-button-bg.jpg) repeat-x;  border:1px solid #98ca00; color:#fff;   text-shadow:0px 1px 1px #82a701; border-bottom:1px solid #434343; }
.white {  background:url(i/white-button-bg.jpg) repeat-x;  border:1px solid #d7d7d7; color:#25272d;   text-shadow:0px 1px 1px #fff; border-bottom:1px solid #434343; }
.cyan {  background:url(i/cyan-button-bg.jpg) repeat-x;  border:1px solid #1fd4c9; color:#fff;   text-shadow:0px 1px 1px #26bfb4; border-bottom:1px solid #434343; }

.error-box { background:#fae1e1; border:1px solid #eda8a8; border-radius:4px; -moz-border-radius:4px; -webkit-box-shadow:0px 0px 5px #bbb; box-shadow:0px 0px 5px #bbb; -moz-box-shadow:0px 0px 5px #bbb; display:inline-block; margin:6px 2px; }
.error-box h4 { background:url(i/error-icon.jpg) 10px 10px no-repeat; margin:0; border:1px solid #fbe9e9; border-bottom:none; color:#c92020; padding:6px 8px 7px 40px; font-size:16px; text-transform:uppercase; }
.error-box p { margin:0; border:1px solid #fbe9e9; border-top:none; font-size:12px; color:#606060; padding:2px 8px 14px 40px; display:block; }


.success-box { background:#e6f2d2; border:1px solid #96c24a; border-radius:4px; -moz-border-radius:4px; -webkit-box-shadow:0px 0px 5px #bbb; box-shadow:0px 0px 5px #bbb; -moz-box-shadow:0px 0px 5px #bbb; font-family:Arial, Helvetica, sans-serif; display:inline-block; margin:6px 2px;}
.success-box h4 { background:url(i/success-icon.jpg) 10px 10px no-repeat; margin:0; border:1px solid #ecf5dd; border-bottom:none; color:#7baf22; padding:6px 8px 7px 40px; font-size:16px; text-transform:uppercase; }
.success-box p { margin:0; border:1px solid #ecf5dd; border-top:none; font-size:12px; color:#606060; padding:2px 8px 14px 40px; }


.info-box { background:#dfecf7; border:1px solid #a7ceec; border-radius:4px; -moz-border-radius:4px; -webkit-box-shadow:0px 0px 5px #bbb;  box-shadow:0px 0px 5px #bbb; -moz-box-shadow:0px 0px 5px #bbb; font-family:Arial, Helvetica, sans-serif; display:inline-block; margin:6px 2px;}
.info-box h4 { background:url(i/info-icon.jpg) 10px 10px no-repeat; margin:0; border:1px solid #fbe9e9; border-bottom:none; color:#246ea7; padding:6px 8px 7px 40px; font-size:16px; text-transform:uppercase; }
.info-box p { margin:0; border:1px solid #fbe9e9; border-top:none; font-size:12px; color:#606060; padding:2px 8px 14px 40px; }


.warning-box { background:#fdf4d7; border:1px solid #e8c779; border-radius:4px; -moz-border-radius:4px; -webkit-box-shadow:0px 0px 5px #bbb;  box-shadow:0px 0px 5px #bbb; -moz-box-shadow:0px 0px 5px #bbb; font-family:Arial, Helvetica, sans-serif; display:inline-block;margin:6px 2px; }
.warning-box h4 { background:url(i/warning-icon.jpg) 10px 10px no-repeat; margin:0; border:1px solid #fbe9e9; border-bottom:none; color:#e08820; padding:6px 8px 7px 40px; font-size:16px; text-transform:uppercase; }
.warning-box p { margin:0; border:1px solid #fbe9e9; border-top:none; font-size:12px; color:#606060; padding:2px 8px 14px 40px; }

.action-box { background:url(i/action-bg.jpg) repeat-x #eeeeee; border:1px solid #d5d5d5;  border-radius:4px; -moz-border-radius:4px; display:inline-block;  border-bottom:1px solid #acacac; } 
.action-box p{ width:65%; display:block; float:left; color:#3f3f3f; text-shadow:0px 1px 1px #fff; text-transform:uppercase; margin:0; 
padding:31px 10px 29px 20px; }
.action-box a.action { background:url(i/action-button-bg.jpg) repeat-x; color:#fff; text-shadow:0px 1px 1px #428fce;  float:right; display:block; height:32px; text-decoration:none; margin:15px 15px 0px 10px; padding:14px 20px 0px 20px; font-weight:bold; text-transform:uppercase; border:1px solid #fff;  border-radius:4px; -moz-border-radius:4px; -webkit-box-shadow:1px 1px 3px #202020 inset; box-shadow:1px 1px 3px #202020 inset; -moz-box-shadow:1px 1px 3px #202020 inset;  } 

.separator { background:url(i/separator.png) top left no-repeat; display:block; height:10px;  padding:4px;  }
.separator a { background:url(i/arrow.png) center right no-repeat; padding-right:25px; float:right; font-size:10px; color:#999999; text-decoration:none; }

.styled-table table thead { background:url(i/table-header-bg.jpg) repeat-x; border-collapse:collapse;  }
.styled-table table thead tr th { background:url(i/table-header-bg.jpg) repeat-x; color:#fff; padding:12px 25px; border-left:1px solid #55575d; }
.styled-table table {   border-collapse:collapse;  margin-bottom:18px; border:1px solid #ddd; -webkit-box-shadow:0px 0px 3px #ccc; box-shadow:0px 0px 3px #ccc; -moz-box-shadow:0px 0px 3px #ccc; }
.styled-table table,td,th {vertical-align:middle; text-align:center; img-align:center;}
.styled-table tr td { border:1px solid #ddd; color:#a5a5a5; padding:10px 10px; font-size:12px; }

.shortcodes-tabs .ui-state-default { background:url(i/tab-default.jpg) repeat-x; border-top-left-radius:4px; border-top-right-radius:4px; -moz-border-radius-topleft:4px; -moz-border-radius-topright:4px;}
.shortcodes-tabs .ui-state-default a {  color:#fff; }

.shortcodes-tabs .ui-state-active { background:#fff; border-top-left-radius:4px; border-top-right-radius:4px; -moz-border-radius-topleft:4px; -moz-border-radius-topright:4px; border:1px solid #dddddd;}
.shortcodes-tabs .ui-state-active a {  color:#34373e; }


.shortcodes-tabs h5 { color:#34373e; font-size:17px; margin:0; padding:10px 0px; }
.shortcodes-tabs { position: relative; padding: .2em; zoom: 1; } /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.shortcodes-tabs .ui-tabs-nav { margin: 0; padding: .2em .2em 0;  border-bottom:1px solid #ddd; background:none; }
.shortcodes-tabs .ui-tabs-nav li { list-style: none; float: left; position: relative; top: 1px; margin: 0 .2em 1px 0; border-bottom: 0 !important; padding: 0; white-space: nowrap; }
.shortcodes-tabs .ui-tabs-nav li a { float: left; padding: .5em 1em; text-decoration: none; }
.shortcodes-tabs .ui-tabs-nav li.ui-tabs-selected { margin-bottom: 0; padding-bottom: 1px; }
.shortcodes-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.shortcodes-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.shortcodes-tabs .ui-tabs-panel { background:url(i/tab-content-bg.png) center top no-repeat; display: block; border-width: 0; padding: 1em 1.4em; background: none; font-size:12px;  }
.shortcodes-tabs .ui-tabs-hide { display: none !important; }

.image-wrapper { padding:0; border:1px solid #ddd; display:inline-block; -moz-box-shadow:0px 0px 4px #bbbbbb; }
.image-wrapper img { margin:0; padding:0; border:8px solid #fff;  }
.image-wrapper .caption { display:block; font-size:12px; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; color:#7d7d7d; padding:5px 7px; background:#fff; text-align:center; }

.blockcode-center { display:block; background:url(i/commas.png) center left no-repeat; margin:40px 30px; padding:10px 10px 10px 60px; font-size:12px; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; color:#7d7d7d; line-height:1.5; }

.blockcode-right { display:block;margin:8px 6px 8px 3px;  font-size:12px; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; color:#7d7d7d; line-height:1.6; float:right; border-left:6px solid #000; width:250px; padding:4px 7px 4px 10px; }

.blockcode-left { display:block; margin:8px 6px 8px 3px;  font-size:12px; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; color:#7d7d7d; line-height:1.6; float:left; border-left:6px solid #000; width:250px; padding:4px 10px 4px 7px; }

.highlight { background:#d9ebfd; }
.slink { border-bottom:1px dotted #a5a5a5; }

.contact-form-shortcodes {  background:#fff; border:1px solid #dbdbdb; border-radius:2px; -moz-border-radius:2px; width:450px; padding:10px; }
.contact-form-shortcodes label { display:block; color:#c8c8c8; margin:5px 2px; }
.contact-form-shortcodes input[type=text] { background:url(i/contact-text-bg.jpg) repeat-x;border:1px solid #dbdbdb;  border-radius:2px; -moz-border-radius:2px; display:block; margin:5px 2px; width:250px; padding:12px 3px; }
.contact-form-shortcodes textarea { background:url(i/textarea-bg.jpg) repeat-x #fff;  border:1px solid #dbdbdb;  border-radius:2px; -moz-border-radius:2px; display:block; margin:5px 2px; width:350px;}
.contact-form-shortcodes input[type=submit] { background:url(i/contact-button-bg.jpg) repeat-x; height:36px; color:#fff; display:block; width:120px; text-align:center; font-weight:700; text-shadow:0px 1px 1px #0982c4;  border-radius:2px; -moz-border-radius:2px; outline:none; border:1px solid #0873b7!important; text-transform:uppercase; font-size:15px; margin-top:15px;   }

.styled ul { padding:5px; margin:0;  list-style-position:inside; }
.styled ul li { padding:4px; margin:4px 0px;  }
.styled ul li a { text-decoration:none; }



.listred ul{ list-style-image:url(i/list-bg-red.jpg); }
.listblack ul{ list-style-image:url(i/list-bg-black.jpg); }
.listblue ul{ list-style-image:url(i/list-bg-blue.jpg); }
.listbrown ul{ list-style-image:url(i/list-bg-brown.jpg); }
.listcyan ul{ list-style-image:url(i/list-bg-cyan.jpg); }
.listgreen ul{ list-style-image:url(i/list-bg-green.jpg); }
.listgrey ul{ list-style-image:url(i/list-bg-grey.jpg); }
.listlight-brown ul{ list-style-image:url(i/list-bg-light-brown.jpg); }
.listorange ul{ list-style-image:url(i/list-bg-orange.jpg); }
.listpeach ul{ list-style-image:url(i/list-bg-peach.jpg); }
.listpink ul{ list-style-image:url(i/list-bg-pink.jpg); }
.listpurple ul{ list-style-image:url(i/list-bg-purple.jpg); }

.arrow ul{ list-style-image:url(i/list-bg-arrow.png); }
.clip ul{ list-style-image:url(i/list-bg-clip.png); }
.cross ul{ list-style-image:url(i/list-bg-cross.png); }
.folder ul{ list-style-image:url(i/list-bg-folder.png); }
.info ul{ list-style-image:url(i/list-bg-info.png); }
.music ul{ list-style-image:url(i/list-bg-music.png); }
.note ul{ list-style-image:url(i/list-bg-note.png); }
.picture ul{ list-style-image:url(i/list-bg-picture.png); }
.rounded-tick ul{ list-style-image:url(i/list-bg-rounded-tick.png); }
.tick ul{ list-style-image:url(i/list-bg-tick.png); }


.ui-accordion { width: 100%; }
.ui-accordion .ui-accordion-header { background:url(i/arrow-down.png) 98% 50% no-repeat #fff; cursor: pointer; position: relative; margin-top: 6px; zoom: 1; border:1px solid #e3e3e3; margin-bottom:0px; border-radius:3px; -moz-border-radius:3px; padding:8px 7px; }
.ui-accordion .ui-state-active {  border-top-left-radius:4px!important; border-top-right-radius:4px!important; -moz-border-radius-topleft:4px!important; -moz-border-radius-topright:4px!important; background:url(i/arrow-up.png) 98% 50% no-repeat #fff!important;  }
.ui-accordion .ui-accordion-li-fix { display: inline; }
.ui-accordion .ui-accordion-header-active { border-bottom: 0 !important; }
.ui-accordion .ui-accordion-header a { display: block; font-size:15px; padding:5px; color:#34373e; }
.ui-accordion-icons .ui-accordion-header a { padding-left: 2.2em; }
.ui-accordion .ui-accordion-content { padding: 1em 2.2em; border-top: 0; margin-top: -2px; position: relative; top: 1px; margin-bottom: 2px; overflow: auto; display: none; zoom: 1;   }
.ui-accordion .ui-accordion-content-active { background:#fafafa; display: block;   color:#7a7a7a; font-size:12px; border:1px solid #e3e3e3; }

.dropcaps-style1 { display:block; font-size:40px; font-weight:bold; line-height:1.0;  padding:0px 4px 0px 1px; margin:1px 0 0 0; color:#000; float:left; height:24px;  }
.hlayout { text-align:justify; margin:10px 0px; }
.hlayout .half-col { width:456px; float:left; padding:0px 8px;  }
.hlayout .one-third {  width:298px; float:left; padding:0px 8px;  }
.hlayout .one-fourth {  width:220px; float:left; padding:0px 8px;}
.hlayout .two-third {  width:612px;  float:left; padding:0px 8px;  }
.hlayout .three-fourth {  width:690px; float:left; padding:0px 8px; }

.hlayout .one-fifth{  width:173px;  float:left; padding:0px 8px;  }
.hlayout .four-fifth {  width:736px;  float:left; padding:0px 8px;  }
